[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouse.WheelScrollLines

WheelScrollLines - the number of lines the the scroll wheel has traversed

## Declaration

Source position: controls.pp line 2202

`public property TMouse.WheelScrollLines: Integer read GetWheelScrollLines;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.